Deploy ElectronPdfService Extension to dewiki
Closed, ResolvedPublic

Description

The ElectronPdfService extension provides access to the Electron Service for browser based PDF rendering.

https://www.mediawiki.org/wiki/Extension:ElectronPdfService
Electron-PDFs

Current Schedule:

  • To dewiki - The week of the 30th of Jan
Addshore edited the task description. (Show Details)Nov 18 2016, 11:48 AM
Joe changed the status of subtask T150943: Deploy ElectronPdfService Extension to metawiki from "Open" to "Stalled".Nov 29 2016, 11:18 AM
Joe changed the task status from "Open" to "Stalled".
Joe added a project: Operations.

Change 324489 had a related patch set uploaded (by Addshore):
Enable ElectronPdfService extension on dewiki

https://gerrit.wikimedia.org/r/324489

fgiunchedi triaged this task as "Normal" priority.Dec 1 2016, 12:09 AM
Addshore changed the status of subtask T150943: Deploy ElectronPdfService Extension to metawiki from "Stalled" to "Open".Dec 1 2016, 8:11 PM
Addshore changed the task status from "Stalled" to "Open".
Addshore edited the task description. (Show Details)Jan 18 2017, 10:56 PM
Addshore moved this task from Backlog to Next on the User-Addshore board.
Addshore moved this task from Todo to Doing on the WMDE-QWERTY-Team-Board board.Jan 30 2017, 5:34 PM

Change 324489 merged by jenkins-bot:
Enable ElectronPdfService extension on dewiki

https://gerrit.wikimedia.org/r/324489

Mentioned in SAL (#wikimedia-operations) [2017-02-02T14:10:24Z] <addshore@tin> Synchronized wmf-config/InitialiseSettings.php: SWAT [[gerrit:324489|Enable ElectronPdfService extension on dewiki]] T150942 (duration: 00m 41s)

WMDE-Fisch moved this task from Doing to Done on the WMDE-QWERTY-Team-Board board.Feb 2 2017, 5:20 PM
Tobi_WMDE_SW closed this task as "Resolved".